Super Robot Wars W
English Localization  
Version 1.1

----------------------------------------------------------------------------------------

This fan translation is provided for free.
 - Please do not attempt to sell this patch in any way, shape, or form.
 - Please do not post pre-patched ROM images using this patch.
 - Please do not attempt to modify this patch in any way.
 - Please do not use this patch as the basis for a derivative translation.

----------------------------------------------------------------------------------------

Introduction
============

This is a complete translation of Super Robot Wars W for Nintendo DS:
 - everything has been fully localized and thoroughly edited
 - all menus are adjusted for english text

Patching Instructions
=====================

To make use of this patch, you will need the included srww.xdelta file and a ROM image
of the japanese version of Super Robot Wars W for Nintendo DS. We are providing only
the patch and will not provide links or other means by which to acquire an illegal copy
of the game. Please only use this patch in conjunction with a backup made from your
legally purchased copy of Super Robot Wars W.

A known good dump of the original japanese version has the following hash values:
 - MD5: DDE962ED219C403151C7DD2CF1CB1FBB
 - SHA-1: 921E94125A7B6B19784376BB42D88D9B56060345
 - SHA-256: F76C700B7B44CDF01D8161AB541732DC1A1758BFEC74447E1F36545B3D2E14CC

The patch was created and is compatible with Xdelta version 3.0.11.

Translator's Notes
==================

We tried sticking with the official translations for names to make them consistent with the recently released games, though there are some exceptions:
 - FMP's Gaulun (because it's Cantonese and a plot point) and the mech Chodar (the baddies' units are named after biblical demons)
 - GGG's Sol Masters (due to screen size constraints)
 - PoD's Black Sarana (because it's a real flower and because Brunom1 is stubborn like that)
 - A few skills and spirit names differ from the recent official localizations, using the terms that had become standard among fans pre-VXT (e.g. Strike, instead of Bullseye). This was done purely due to screen size constraints while keeping abbreviations to a bare minimum, as the official ones are lengthier.

Finally, the game references certain non-mecha IRL things, like places, people, and ads. All of which would make sense to a JP audience, but are way too obscure for anyone else - so they were replaced with equivalent stuff. Mecha references were brought over as-is.

Version History
==================

 - 1.1, released July 10 2022
  - various small fixes and improvements

 - 1.0, released February 26 2022
  - initial release

Localization Staff
==================

| Role           | Person         |
|----------------|----------------|
| Programming    | Kingcom        |
| Hacking        | Kingcom        |
| Translation    | Brunom1        |
| Editing        | Fei            |
|                | GimmickMan     |
|                | Greenrose      |
|                | ImpAtom        |
|                | Onmi           |
| Graphics       | Ngram Prisken  |
|                | TheBlindArcher |
|                | x0_000         |
| Testing        | Fei            |
|                | Forsety        |
|                | GimmickMan     |
|                | Greenrose      |
|                | ImpAtom        |
|                | Onmi           |
|                | Ragnell        |
| Special Thanks | Caphi          |
|                | serados        |
|                | TheMajinZenki  |
